RubyGems Navigation menu

dependabot-go_modules 0.93.14

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versiones:

  1. 0.124.2 - October 26, 2020 (20 KB)
  2. 0.124.1 - October 22, 2020 (20 KB)
  3. 0.124.0 - October 20, 2020 (20 KB)
  4. 0.123.1 - October 19, 2020 (20 KB)
  5. 0.123.0 - October 13, 2020 (20 KB)
  6. 0.93.14 - January 31, 2019 (10 KB)
Mostrar todas las versiones (630 total)

dependencias de Runtime (1):

dependencias de Development (8):

Propietarios:

Autores:

  • Dependabot

SHA 256 checksum:

db28c53befda62d934cda5ebf4e0be0ac8e1a428e08fb5bf9a30196d239cf42c

Total de descargas 604.668

Para esta versión 610

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Nonstandard

Versión de Ruby requerida: >= 2.5.0

Versión de Rubygems requerida: >= 2.5.0

Enlace: